BODY      { background-color: #ffe; color: #000 }
BODY.main { background-color: #ffe; color: #000 }
BODY P,H1,H2,H3,TD,BLOCKQUOTE,DL,DD,DT,LI,UL,OL        { color: #000 }
BODY.main P,H1,H2,H3,TD,BLOCKQUOTE,DL,DD,DT,LI,UL,OL   { color: #000 }
DIV.image                 { text-align: center }
P.centered                { text-align: center; }
TABLE.centered            { margin-left: auto; margin-right: auto }
DIV.subtoc                { border-color: #ccc; padding: 1em; border: solid thin; margin: 1em 0; background: #eed }
IMG.noborder	                 { border: 0 }
A:link                           { color: #00b; }
A:visited                        { color: #008; }
A:active                         { color: #00b; }
A:hover                          { color: #f00; }
A.selected:link                  { color: #f00; }
A.selected:visited               { color: #800; }
A.selected:active                { color: #f00; }
A.selected:hover                 { color: #f00; }
DIV.navigation                   { text-align: center; 
                                   font-size: small; 
                                   font-weight: bold; 
                                   font-variant: small-caps;
                                   background-color: #eed; 
                                   color: #00b;
                                   padding: 0.5em; }
DIV.navigation A:link            { color: #00b; }
DIV.navigation A:visited         { color: #00b; }
DIV.navigation A:active          { color: #00b; }
DIV.navigation A:hover           { color: #f00; }
DIV.navigation SPAN.selected     { color: #f00 }
div.glossary       { text-align: center;  color: #00f; background-color: #fed; font: bold xx-large sans-serif }
SPAN.church       { font-weight: bold; color: #33a }
SPAN.estate        { font-weight: bold; color: #3a3 }
SPAN.state         { font-weight: bold; color: #a33 }
SPAN.personal      { font-weight: bold; color: #aa3 }
SPAN.deleted       { text-decoration: line-through }
SPAN.underlined    { text-decoration: underline }
SPAN.superscribed  { vertical-align: super; }
SPAN.error         { font-style: italic; color: #f00 }
SPAN.comment       { font-style: italic; color: #00f }
SPAN.signature     { font-family: cursive; font-style: italic}
DL.search    {  }
DD.search    {  }
DT.search    { font-weight: bold; margin-top: 0.5em }
H1.index     { text-align: center; font: bold italic xx-large serif }
H1.section   { text-align: center; font: bold italic xx-large serif }
H2.section   { text-align: center; font: bold italic x-large serif }
